Documentation

删除视频生成任务(v2)

Last updated: Nov 4, 2026

DELETE
/v3/aigc/minimax/v2/video_generation/{task_id}

任务已提交原厂时调用 MiniMax 删除接口;仍在 平台队列中时标记为取消并阻止后续提交。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 MiniMax 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Path Parameters

task_id*string

任务 ID

Response Body

成功;具体状态及结果见响应字段。

application/json
  1. response
task_id?string
action?string
status?string
Example Request
curl -X DELETE 'https://vod.bj.baidubce.com/v3/aigc/minimax/v2/video_generation/tsk-xxxxxxxxxxxxxxxx'
Example Response200
{  "task_id": "tsk-xxxxxxxxxxxxxxxx",  "action": "cancelled",  "status": "cancelled"}